{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>My Notes</title>
    <link rel="stylesheet" href='{% static "/css/index_style.css" %}'>
  </head>
  <body>
    <header>
      <div class="jumbotron">
          <h1>my_notes</h1>
          <p>python manage.py runserver</p>
      </div>
      <nav>
          <ul>
              <li><a href="/lab-4/add">add_new_note()</a></li>
              <li><a href="/lab-4/card">card_view()</a></li>
          </ul>
      </nav>
    </header>
    <main>
      <div id="content">
        <div class="card">
          <table>
            <tr>
              <th> Message to </th>
              <th> Message from </th>
              <th> Title </th>
              <th> Message </th>
            </tr>
            {% if notes %}
              {% for note in notes %}
                <tr>
                  <td>{{note.msg_to}}</td>
                  <td>{{note.msg_from}}</td>
                  <td>{{note.title}}</td>
                  <td>{{note.message}}</td>
                </tr>
              {% endfor %}
            {% endif %}
          </table>
        </div>
      </div>
    </main>
    <footer>
      <p>Made with love by Nito in deadlines at a breezy night. With a little help from my friends.</p>
    </footer>
  </body>
</html>
